/* CSS Document */


#fv {
	background: url("../img/bg1.webp");
	position: relative;
}
#fv h2 {
	max-width: 1440px;
  margin: auto;
}



#news {
	padding: 120px 0 0;
}
#news .inner {
  max-width: 1000px;
	display: flex;
	gap: 100px;
}
#news h2 {
	letter-spacing: 2px;
	color: #999;
	display: flex;
	flex-direction: column;
	flex-shrink: 0;
	gap: 10px;
}
#news h2 .en {
	font-size: 4rem;
	color: #333;
}
#news ul {
	width: 100%;
	height: 480px;
  overflow: scroll;
  border: 1px solid #ccc;
  border-width: 1px 0;
}
#news ul li {
	line-height: 1.6;
	display: flex;
	gap: 50px;
	border: 1px solid #ccc;
	border-width: 1px 0 0;
	padding: 30px 20px;
}
#news ul li:last-of-type {
	border-bottom: 1px solid #ccc;
}
#news ul li time {
}
#news ul li h3 {
	font-size: 110%;
	line-height: 1.4;
	margin: 0 0 5px;
}



#about {
	padding: 160px 0 0;
}
#about .inner {
	max-width: 1000px;
	background: #fff;
	border: 4px solid #E6508B;
	border-radius: 20px;
	padding: 30px 60px;
	position: relative;
}
#about .inner::before {
	content: url("../img/i_plum.svg");
	width: 80px;
	position: absolute;
	top: -35px;
	left: -35px;
}
#about .inner::after {
	content: '';
	border-top: 25px solid #E6508B;
	border-left: 30px solid transparent;
	border-right: 30px solid transparent;
	position: absolute;
	top: calc(100% + 15px);
	left: 50%;
	transform: translateX(-50%);
}
#about h2 {
	max-width: 80%;
	margin: 10px auto;
}
#about .block {
	display: flex;
	flex-direction: row-reverse;
	justify-content: center;
	gap: 40px;
	margin: 20px 0 0;
}
#about .block img {
	width: 50%;
}
#about .block .lead {
	width: 50%;
	font-size: 2rem;
	font-weight: 600;
	line-height: 2;
	text-align: justify;
	color: #E6508B;
	margin: 15px 0 0;
}






#info {
	background: url("../img/bg2.webp");
	margin: -100px 0 0;
	padding: 150px 0 80px;
}
#info .lead {
	font-size: 110%;
	font-weight: 600;
	text-align: center;
	color: #EC6D74;
}
#info .block {
	background: #fff;
	padding: 60px 40px;
	margin: 20px 0 0;
	border-radius: 20px;
	box-sizing: border-box;
}
#info .block h2 {
	font-size: 200%;
	line-height: 1.4;
	letter-spacing: 5px;
	text-align: center;
	color: #454F5C;
}
#info .block table {
	width: 100%;
	margin: 30px 0 0;
	color: #454F5C;
}
#info .block table tr {
}
#info .block table tr th,
#info .block table tr td {
	text-align: left;
	border: 1px solid #666;
	padding: 20px 30px;
}
#info .block table tr th {
	font-weight: 500;
	background: #fafafa;
}
#info .block table tr td {
}







#shopList {
	padding: 120px 0 40px;
}

#shopList h2 {
	max-width: 360px;
	margin: auto;
}
#shopList .block {
	max-width: 870px;
	margin: 40px auto;
	display: flex;
	gap: 80px;
}
#shopList .block .lead {
	width: 50%;
	font-size: 110%;
  font-weight: 500;
  line-height: 1.8;
	text-align: justify;
	margin: 10px 0 0;
}
#shopList .block .lead .btn {
	margin: 30px 0 0;
}
#shopList .block .lead .btn a {
	font-size: 105%;
	font-weight: 500;
	color: #fff;
	background: #E62E8B;
	border-radius: 5px;
	padding: 12px 10px;
	display: flex;
	justify-content: center;
	align-items: center;
  gap: 10px;
	max-width: 360px;
}
/*#shopList .block .lead .btn a::before {
	content: url("../img/i_pdf.svg");
	width: 32px;
	line-height: 1;
}*/
#shopList .block .lead .btn a span {
	font-size: 80%;
}
#shopList .block img {
	width: 50%;
}
#shopList .swiper {
	margin: 80px 0 40px;
	transition: all .8s;
}
#shopList .swiper.swiper-initialized {
	opacity: 1;
}
#shopList .swiper .swiper-wrapper {
	transition-timing-function: linear !important;
	-webkit-transition-timing-function: linear !important;
}
#shopList .swiper .swiper-wrapper .swiper-slide {
	width: 280px;
	margin: 5px;
	transition: top .3s, opacity .3s;
}




#entry {
	padding: 120px 0 60px;
	background: #E3F0CC;
}
#entry h2 {
	max-width: 600px;
	margin: auto;
}
#entry h2.howtoapply {
	max-width: 200px;
	margin-top: 80px;
}
#entry .lead {
	font-size: 110%;
	text-align: center;
	margin: 40px 0 20px;
}

#entry .flow {
  background: #f7fbf0;
	padding: 40px;
	margin: 30px 0 0;
}
#entry .flow h3 {
  font-size: 120%;
  line-height: 1.4;
  color: #fff;
	background: #8d9e6c;
	padding: 2px 15px 5px;
}
#entry .flow ol {
  margin: 20px 40px 40px;
}

#entry .flow .notes {
	margin: 20px 0 0;
}
#entry .flow .notes dl {
	margin: 20px 0 0;
}
#entry .flow .notes dl dt {
	font-weight: 500;
}
#entry .flow .notes dl dd {
	padding-left: 1em;
	margin: 5px 0 0;
}
#entry .flow .notes dl dd ul {
	line-height: 1.6;
}
#entry .flow .notes dl dd ul li {
}


#entry .flow .place {
	margin: 40px 0 0;
}
#entry .flow .place dl {
	margin: 20px 0 0;
}
#entry .flow .place dl dt,
#entry .flow .place dl dd {
	line-height: 1.4;
	display: flex;
	gap: 3px;
}
#entry .flow .place dl dt {
	font-size: 95%;
	line-height: 1.4;
}
#entry .flow .place dl dt p {
	text-align: center;
	background: #e3f0cc;
	padding: 5px;
}
#entry .flow .place dl dd {
	border-bottom: 1px solid #ccc;
}
#entry .flow .place dl dd p {
	padding: 12px;
}
#entry .flow .place dl dd p span {
	font-size: 80%;
	font-weight: normal;
	display: inline-block;
}
#entry .flow .place dl dt p:nth-of-type(1),
#entry .flow .place dl dd p:nth-of-type(1) { width: 5%;}
#entry .flow .place dl dt p:nth-of-type(2),
#entry .flow .place dl dd p:nth-of-type(2) { width: 45%;}
#entry .flow .place dl dt p:nth-of-type(3),
#entry .flow .place dl dd p:nth-of-type(3) { width: 15%; text-align: center;}
#entry .flow .place dl dt p:nth-of-type(4),
#entry .flow .place dl dd p:nth-of-type(4) { width: 35%;}

#entry .flow .place dl dd p:nth-of-type(1) { text-align: center; font-weight: 900;}
#entry .flow .place dl dd p:nth-of-type(2) { font-weight: 500;}



#entry .block {
	background: #fff;
	border-radius: 20px;
	padding: 60px 80px;
	margin: 30px 0;
	box-sizing: border-box;
}
#entry .block h3 {
	font-size: 160%;
	font-weight: 600;
	text-align: center;
	margin: 0 0 30px;
}
#entry .block .btn {
	margin: 30px 0 0;
}
#entry .block .btn a {
	font-size: 110%;
	font-weight: 500;
	color: #fff;
	background: #A1CC55;
	border-radius: 5px;
	padding: 12px 10px;
	display: flex;
	justify-content: center;
	align-items: center;
  gap: 10px;
	max-width: 340px;
	margin: auto;
}
#entry .block .btn a::before {
	content: url("../img/i_mail.svg");
	width: 32px;
	line-height: 1;
}
#entry .block .lead {
	font-size: 110%;
	font-weight: 500;
	margin: 10px 0;
}
#entry .block ol {
	line-height: 1.6;
	border: 1px solid #ccc;
  border-radius: 15px;
  padding: 20px 20px 20px 50px;
	margin: 15px 0 0;
}
#entry .block ol li {
	margin: 5px 0;
}
#entry .block .example {
	margin: 40px 0 0;
}
#entry .block .example h4 {
	font-size: 120%;
	font-weight: 500;
}
#entry .block .example ul {
	display: flex;
	justify-content: center;
	align-items: center;
  gap: 40px;
	margin: 30px 40px 0;
}
#entry .block .example ul li {
	width: 50%;
}







#faq {
	padding: 120px 0 60px;
}
#faq h2 {
	max-width: 280px;
	margin: auto;
}
#faq .block{
	margin: 30px 0 0;
}
#faq .block.acMenu dl {
}
#faq .block.acMenu dl dt {
	font-size: 105%;
	font-weight: 500;
	text-indent: -1.5em;
	background: #F3F3F3;
	padding: 8px 60px 8px 45px;
	margin: 0 0 15px;
	border-radius: 5px;
	position: relative;
	cursor: pointer;
}
#faq .block.acMenu dl dt:hover {
	background: #ddd;
}
#faq .block.acMenu dl dt.active {
	background: #ddd;
}
#faq .block.acMenu dl dt::before {
	content: '＋';
	line-height: 1.2;
	position: absolute;
	top: 10px;
	right: 20px;
}
#faq .block.acMenu dl dt.active::before {
  content: '－';
}
#faq .block.acMenu dl dd {
	display: none;
	text-align: justify;
	margin: 0 0 30px;
	padding: 0 20px 0 45px;
}

#faq .btn {
	margin: 50px 0 0;
}
#faq .btn a {
	font-size: 105%;
	font-weight: 500;
	/*color: #fff;*/
	/*background: #ddd;*/
	border: 2px solid #ccc;
	border-radius: 5px;
	padding: 12px 10px;
	display: flex;
	justify-content: center;
	align-items: center;
  gap: 10px;
	max-width: 380px;
	margin: auto;
}
#faq .btn a::before {
	content: url("../img/i_pdf.svg");
	width: 32px;
	line-height: 1;
}
#faq .btn a span {
	font-size: 80%;
}







@media screen and (max-width: 480px) {
  
	
	#news {
		padding: 60px 0 0;
	}
	#news .inner {
		flex-direction: column;
		gap: 20px;
	}
	#news h2 {
		font-size: 90%;
		text-align: center;
		gap: 5px;
	}
	#news h2 .en {
		font-size: 2.4rem;
	}
	#news ul {
		height: 380px;
	}
	#news ul li {
		font-size: 90%;
		flex-direction: column;
		gap: 5px;
		padding: 15px 0;
	}
	#news ul li h3 {
		font-size: 100%;
	}
	
	
	
	#about {
		margin: 0 20px;
		padding: 80px 0 0;
	}
	#about .inner {
		border: 3px solid #E6508B;
		border-radius: 15px;
		padding: 30px 20px;
	}
	#about .inner::before {
		width: 50px;
		top: -20px;
		left: -20px;
	}
	#about h2 {
		max-width: 260px;
		margin: 10px auto;
	}
	#about .block {
		flex-direction: column;
		gap: 0;
		margin: 20px 0 0;
	}
	#about .block img {
		width: 90%;
  	margin: auto;
	}
	#about .block .lead {
		width: 100%;
		font-size: 100%;
		line-height: 1.8;
	}
	
	
	
	#info {
		margin: -70px 0 0;
    padding: 120px 0 50px;
	}
	#info .block {
		padding: 30px 20px;
		margin: 10px 0 0;
		border-radius: 10px;
	}
	#info .block h2 {
		font-size: 140%;
	}
	#info .block table {
		font-size: 95%;
		margin: 30px 0 0;
	}
	#info .block table tr th,
	#info .block table tr td {
		line-height: 1.6;
		padding: 10px 10px 20px;
  	display: block;
	}
	#info .block table tr th {
		text-align: center;
		padding: 5px 10px;
	}
	#info .block table tr th {
		border-bottom: none;
	}
	#info .block table tr:not(:last-of-type) td {
		border-bottom: none;
	}
	
	
	
	#shopList {
		padding: 60px 0 20px;
	}
	#shopList h2 {
		max-width: 240px;
	}
	#shopList .block {
		margin: 15px auto;
		flex-direction: column-reverse;
		gap: 0;
	}
	#shopList .block .lead {
		width: 100%;
		font-size: 100%;
	}
	#shopList .block img {
		width: 100%;
		border-radius: 10px;
	}
	#shopList .block .lead .btn a {
		max-width: 280px;
		margin: auto;
	}
	/*#shopList .block .lead .btn a::before {
		width: 28px;
	}*/
	#shopList .swiper {
		margin: 40px 0 20px;
	}
	#shopList .swiper .swiper-wrapper .swiper-slide {
		width: 160px;
		margin: 1px;
	}
	
	
	
	
	#entry {
		padding: 60px 0 20px;
	}
	#entry h2 {
		max-width: 300px;
	}
	#entry h2.howtoapply {
		max-width: 110px;
		margin-top: 60px;
	}
	#entry .lead {
		font-size: 100%;
		text-align: justify;
		margin: 20px 10px;
	}
	
	#entry .flow {
		font-size: 90%;
    line-height: 1.6;
    letter-spacing: 0;
		padding: 15px;
		margin: 20px 0 0;
	}	
	#entry .flow h3 {
		font-size: 110%;
		padding: 3px 10px 5px;
	}
	#entry .flow ol {
		margin: 10px 10px 40px 25px;
	}
	#entry .flow ol > li {
		margin: 5px 0;
	}
	#entry .flow ol > li ul {
		margin: 5px 0;
	}
	
	#entry .flow .notes {
		margin: 40px 0 0;
	}
	#entry .flow .notes h3 {
		font-size: 110%;
		padding: 3px 10px 5px;
	}
	#entry .flow .notes dl {
		margin: 20px 0 0;
	}
	#entry .flow .notes dl dt {
		background: #eee;
		padding: 2px;
	}
	#entry .flow .notes dl dd {
		padding-left: 0;
		margin: 5px 0 0;
	}
	#entry .flow .notes dl dd ul li {
		margin: 5px 0;
	}
	
	#entry .flow .place dl {
		margin: 15px 0 10px;
	}
	#entry .flow .place dl dt p {
		padding: 3px;
	}
	#entry .flow .place dl dd {
		flex-wrap: wrap;
	}
	#entry .flow .place dl dd p {
		padding: 8px 6px 2px;
		box-sizing: border-box;
	}
	#entry .flow .place dl dt p:nth-of-type(3) { display: none;}
	#entry .flow .place dl dt p:nth-of-type(4) { display: none;}
	
	#entry .flow .place dl dt p:nth-of-type(1),
	#entry .flow .place dl dd p:nth-of-type(1) { width: 30px;}
	#entry .flow .place dl dt p:nth-of-type(2),
	#entry .flow .place dl dd p:nth-of-type(2) { width: calc(100% - 33px);}
	
	#entry .flow .place dl dd p:nth-of-type(3) {
		width: 100%;
		padding: 0 0 0 40px;
		font-size: 95%;
		line-height: 1.2;
		color: #666;
		display: flex;
		align-items: baseline;
		gap: 2px;
	}
	#entry .flow .place dl dd p:nth-of-type(4) {
		width: 100%;
		padding: 0 0 12px 40px;
		font-size: 95%;
		line-height: 1.2;
		color: #666;
		display: flex;
		align-items: baseline;
		gap: 2px;
	}	
	#entry .flow .place dl dd p:nth-of-type(3)::before {
		content: '販売（引換）時間：';
	}
	#entry .flow .place dl dd p:nth-of-type(4)::before {
		content: '所在地：';
		flex-shrink: 0;
	}	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	#entry .block {
		border-radius: 10px;
		padding: 30px 20px;
		margin: 20px 0;
	}
	#entry .block h3 {
		font-size: 130%;
		margin: 0 0 20px;
	}
	#entry .block ol {
		border-radius: 10px;
  	padding: 10px 10px 10px 30px;
	}
	#entry .block .example ul {
		flex-direction: column;
		gap: 20px;
		margin: 20px 10px 0;
	}
	#entry .block .example ul li {
		width: 100%;
	}
	#entry .block .btn a {
		max-width: 280px;
	}
	
	
	
	
	#faq {
		padding: 60px 0 20px;
	}
	#faq h2 {
		max-width: 190px;
	}
	#faq .block.acMenu dl dt {
		font-size: 100%;
		line-height: 1.5;
		padding: 10px 40px 10px 30px;
		margin: 0 0 10px;
	}
	#faq .block.acMenu dl dt::before {
		right: 5px;
	}
	#faq .block.acMenu dl dd {
		margin: 0 0 20px;
		padding: 0 10px;
	}
	
	#faq .btn {
		margin: 40px 0 0;
	}
	#faq .btn a {
		font-size: 100%;
		max-width: 300px;
	}
	#faq .btn a::before {
		width: 28px;
	}
	
	
	
	
	
}
